.home-2 .slide-wrapper .swiper-slide figure figcaption h3 {
	font-size: 1.25rem;
	font-weight: 500;
	color: #fff;
	text-align: center;
	margin-bottom: 0
}

.cc-footer .bottom .title {
	font-size: 1rem;
	font-weight: 400;
	color: #0074ba;
	text-transform: uppercase;
	margin-bottom: 2rem;
}

/* CTA */

.tool-fixed-cta {
	position: fixed;
	bottom: 5vh;
	right: 0;
	z-index: 99;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 5px;
	width: 52px;
}

.tool-fixed-cta .btn {
	transform: translateX(calc(100% - 52px));
	height: 3rem;
	/* 48px */
	display: flex;
	width: fit-content;
	transition: all 0.3s;
}

.tool-fixed-cta .btn .icon em {
	transform: rotate(314deg);
}

.tool-fixed-cta .btn.button-to-top .icon {
	animation: none !important;
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 0.5rem;
	overflow: hidden;
}

.tool-fixed-cta .btn.button-to-top .icon:hover::after {
	transform: translateY(0);
	opacity: 1;
}

.tool-fixed-cta .btn.button-to-top .icon:hover::before {
	transform: translateY(-100%);
}

.tool-fixed-cta .btn.button-to-top .icon::after {
	transform: translateY(100%);
	opacity: 0;
}

.tool-fixed-cta .btn {
	background-color: #0074ba;
}

.tool-fixed-cta .btn.btn-social {
	background-color: #0074ba;
	/* Replace with your Primary-1 color */
}

.tool-fixed-cta .btn.btn-social .content ul {
	display: flex;
	gap: 1rem;
}

.tool-fixed-cta .btn.btn-social .content ul li img {
	max-width: none !important;
}

.tool-fixed-cta .btn:hover {
	transform: translateX(0);
}

.tool-fixed-cta .btn .btn-icon {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 52px;
}

.tool-fixed-cta .btn.phone .btn-icon .icon {
	animation: ring 1s ease-in-out infinite both;
	font-size: 1.5rem;
	/* 24px */
	color: #fff;
}

.tool-fixed-cta .btn .btn-icon .icon {
	display: flex;
	align-items: center;
	justify-content: center;
}

.tool-fixed-cta .btn .btn-icon .icon img {
	max-width: 70%;
	object-fit: contain;
}


.tool-fixed-cta .btn .content a {
	color: white;
}

.tool-fixed-cta .btn .content a:hover {
	text-decoration: underline;
}

.tool-fixed-cta .btn .content {
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	font-weight: 600;
	color: #fff;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	white-space: nowrap;
}

.tool-fixed-cta .btn .content li {
	display: flex;
}

.tool-fixed-cta .btn .content li em {
	font-size: 1.25rem;
	line-height: 1;
}

.tool-fixed-cta .btn .content ul {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	height: 100%;
	border-left: 1px solid rgba(255, 255, 255, 0.4);
	padding-left: 0.5rem;
}

@keyframes ring {
	0% {
		transform: rotate(0deg);
	}

	20% {
		transform: rotate(45deg);
	}

	40% {
		transform: rotate(-15deg);
	}

	60% {
		transform: rotate(15deg);
	}

	70% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

/* Custom CSS Speed*/
section.home-2 .slide-wrapper .swiper-container .swiper-wrapper,
section.home-3 .slide-wrapper .swiper-container .swiper-wrapper {
	display: flex;
}

section.home-2 .slide-wrapper .swiper-container .swiper-wrapper .swiper-slide,
section.home-3 .slide-wrapper .swiper-container .swiper-wrapper .swiper-slide {
	width: 30%;
}

body .news-page .textbox p {
	font-weight: 400;
}

body .service-page .briefContent>.col-sm-10.col-lg-8 p strong, body .service-page .fullContent>.col-sm-10.col-lg-8 p strong{
text-transform: none !important;
}

body.news-detail-page h1.main-title {
	text-transform: none !important;
	    font-size: 2rem;
    font-weight: 500;
    color: #0074ba;
    margin-bottom: 1rem;
}
body.news-detail-page .content ul {
    font-size: .875rem!important;
    font-weight: 400!important;
    color: #333!important;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 1rem
}

body.news-detail-page .content ul li {
    font-size: inherit;
    font-weight: inherit;
    color: inherit
}
.news-page .textbox blockquote{
    background-color: #f5f5f5;
    padding: 0.8rem;
}
.news-page .textbox figcaption{
    background-color: #f5f5f5;
    padding: 0.8rem;
    text-align: center;
    margin-bottom: 1rem;
}
.news-page .textbox {
    font-size: .875rem;
    font-weight: 400;
    color: #333;
}

body.news-detail-page .content ul li:before {
    margin: 0 .5rem 0 .75rem;
    display: inline-block;
    font-family: Material Design Icons;
    font-size: inherit;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    color: #0074ba;
    font-size: 1rem
}

